Subject: Re: Fwd: CityLife Lansing Articles of Incorporation
From: "Michael B" <[email-masked]>
To: "Marisa Bishop" <[email-masked]>
Date: Thu, 26 Mar 2015 08:35:56 -0400

I have printed the 1 page you attached.  Let me know if you have any others.
Thank you,
Michael B

From: Marisa Bishop 
Sent: Thursday, March 26, 2015 8:24 AM
To: Father 
Subject: Fwd: CityLife Lansing Articles of Incorporation

Can you print this attachment for me? I can come pick it up today. 

---------- Forwarded message ----------
From: Brad Leach <[email-masked]>
Date: Monday, March 23, 2015
Subject: CityLife Lansing Articles of Incorporation
To: Marisa Bishop <[email-masked]>

Hey Marisa, 

Here's my signed form with the notary. Sorry for the delay.

Have a great week!

On Thu, Mar 12, 2015 at 2:11 PM, Marisa Bishop <[email-masked]> wrote:

  Hi Pastor Brad, 

  I hope you are doing well! I am so excited to come serve with you guys in April. 

  So we are needing to send in our Articles of Incorporation for CityLife Lansing, and we are in need of a notarized signature from you. I was wondering if you could get a copy of the attached document signed and notarized, and scan it back to me to be able to send it in with our paperwork to get this taken care of. 

  Let me know if you have any questions.

  Thanks!

-- 

Brad Leach // Lead Pastor 
citylifephilly.com // @phillypastor